• Introducing Dark Mode! Switch by clicking on the lightbulb icon next to Search or by clicking on Default style at the bottom left of the page!

Installing Orchestrator on 9.2

Soumen

Reputable Poster
Dear All,

I am trying to install and configure the Orchestrator on my 9.2 setup. Based on the documentation it seems you need a RCU database for the ADF installation. I had a few questions on this if anyone can guide me in the right direction.

(A) Is an RCU database required for the Orchestrator? Can this step be skipped based on Doc ID 2222219.1.

(B) Does WebLogic needs to be installed already before installing the ADF components?

(C) What are the supported versions of database that can be used for the RCU, can we use Oracle Database Client (32-bit)

Thank you in advance for any response.

Regards,
Soumen
9.2, DB2, V7R3, WebLogic 12c
 

RKUSA

Active Member
Dear All,

I am trying to install and configure the Orchestrator on my 9.2 setup. Based on the documentation it seems you need a RCU database for the ADF installation. I had a few questions on this if anyone can guide me in the right direction.

(




Thank you in advance for any response.

Regards,
Soumen
9.2, DB2, V7R3, WebLogic 12c


A) Is an RCU database required for the Orchestrator? Can this step be skipped based on Doc ID 2222219.1. - YES. This step cannot be skip

(B) Does WebLogic needs to be installed already before installing the ADF components? YES, It has to be installed before ADF

(C) What are the supported versions of database that can be used for the RCU, can we use Oracle Database Client (32-bit). I have pointed to our existing JDE database and it worked.
 
Top